uuid: 6785af25-791c-47a6-ad63-23890c59b108
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: lDM9mvIGAu8Sw8rt-uCO4Sr7yX5VPrDPxYcawkbKd6k
id: node_make_unsticky_action
label: 'Make content unsticky'
type: node
plugin: node_make_unsticky_action
configuration: {  }
